/* Class = "NSWindow"; title = "Fenêtre"; ObjectID = "1"; */
"Fenêtre" = "Fenêtre";

/* Class = "NSTextFieldCell"; title = "Do you want to replace the existing image or add the new image to the panel ?"; ObjectID = "4"; */
"Do you want to replace the existing image or add the new image to the panel ?" = "Wilt u de bestaande afbeelding vervangen of de nieuwe afbeelding toevoegen aan het paneel?";

/* Class = "NSButtonCell"; title = "Add Image"; ObjectID = "6"; */
"Add Image" = "Voeg afbeelding toe";

/* Class = "NSButtonCell"; title = "Replace Image"; ObjectID = "8"; */
"Replace Image" = "Vervang afbeelding";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "10"; */
"Cancel" = "Annuleer";

